946
423
1
null1
true1
false1
[true, "ISzDLWNXaAveGSKRACdigHKVpukzxSlCvkJebwbtewWgikBptq", "AlHnzgHbFQkVJAUAuCDZDeCkcC"]626
1
0.161
["QPspz", "MqvMbhHyHeBZdsRfULHuHRJZ", "GiRIVBLFvGnybRIZpqsgPNRLRDJJsr", null, 2113531825]1
null125
777
1
5.64777
1
null2
2
1
null605
1
true777
339
777
1
null777
777
542
1
2142652930381
777
777
2
799
777
523
2
1
"aHgpvEbBSPlmaWDQsZqzWxrdRAfCRIEjeT"86
2
247
1
0.171
false697
2
777
1
16723014652
1
null1
false829
2
2
1
"mipdeumNrSTDQCQQwyQqhvHXyidCwEeUYvaF"1
"x"793
325
455
2
777
1
null1
null1
-0.811
{"ENVOZfraThPZDNEdbEAeQJDVWVuTHXbEonIpt": "pnkBEztBjOOdbLsCVe", "bMeL": null, "dndzP": "SIiXvBlGZAncRcov", "sEmjmOvhAJNyEeQPjzJDyVSfujFOuPzHoBvmb": "pzhDsCnYniemUTQIAkeVSasuotALhJqGtSvrbSuq", "GLwtqrjUkBWyhSfmCSnLydvGmsfbMTxBUHlTGGtuEYhqxpmSs": "BcrMOzwc", "rHRpB": false, "TOeSdXTtqTbJYdIvcAnKwRltEJPIDpKBBuVrZwqHIcebTQcBpsQWCoJUwfLctDSVt": "DqIqxwLOQneuuLmR", "oJILgaiP": -708584015, "xyliooPIFGUMKLiGPjkvrLVYiSKiKSFAOxBCwNncMRCeCv": true, "nPqZsIMbeM": {"tUTLoqESUXHnBjgt": 0.36, "IWtytoPRLaNxiHnLkFB": {"kzbofdMtuxRppPilFbokFPhsBLacIABFTEKsiWJvcjsfQgiOoiysVS": null, "RbTLkIAEUFafkkeKHGqqWdtPJylSPmlMYl": null, "daMl": -482629798, "RrqGxnOqzfBKOdeVUGdlNWnqhcInXvvEQJuUVjyGqQHTviDauydc": null, "l": null, "NjnjQzrhpNbGqZ": "abnQItciMmFVRPefulhuAk"}, "zzrRuSCRnWOYwpMdiLSYMlzfAGOcShYDjCrhhwvNvULEez": [{"WebmnjlA": -582528722}, {"WgFqsvsyxlHGiNECoFnYmytEuVwjouJQUAT": "pSdLtakAWOBOFfQsvPYNEJLvZKRSoG", "kK": -1144186894, "wLAtmypNT": -851560391, "csBnwgzhzqWfIOOWU": "XZGUSLgFzQocXylCcnuPHkKImqgeoUAsvtcMUJn", "QCz": -0.0, "UyVEyBgzskeutPFgOIyGhtrJCx": "hZfWamkTWvEwfSIywTQjFTXpGOqaDZuBkS"}, {"SrvmAFmB": "xsLRBqd", "iWHNtNNiYuf": -3.6, "AGkyp": null, "jgqxgYfQmIiR": -1.49, "aTActPEiimsVOopwVk": -0.37, "xRMYmhmaZ": "F", "KZAPhFBYeBm": 1.49, "hl": -492733841, "sGkdeZ": "UwmNJEexFtULRaRF", "hGxQZMryOFLsXeavveBAboFESIARkFl": null, "D": -0.71}, null, false, "mGMZi", "keIIEvTFxdKaGcKsLyggZNqCBUMdMx", "FC", 1860311356, false, null, "sYdcFidiRlrLtJWNQsKmJwzTbOgeVqqtySieZlfpRpbEXVt", null, 12.23, null, 479689081, null, -1861938592, null], "gdTND": "kL", "TEhcVUhVKwpuvMGJcguWSdZxrhPRUyzpXNKrMO": 994569118, "TVfBBompm": 0.61, "lGyVAJXmRGTFwKVXWrONxcvae": null, "JllRhSOxuRYZvHeJUfGXCyOLlaqFvdBvKMcDiytWtwFGPLcHzwMxOZx": [null, false, null, 419629374, null, 13.38], "ozhhqixSFoS": null, "nyan_says": "Fjg"}, "IEWJlgiSiejmWoKVqxZgxfVuUBmlojgBiGzbCDW": null, "ev": ["HyiPMxpaEfqTNneFzdXdkNZzhnzQVPqUkufEfyDCdnbMHuJzrofyvrNLHiyIHlxAMbACB", -0.39, {"sKF": "hHFJVURpbtWIIfiKwNjcZzhcLGThhjYhIjHShtaRFvl", "gvFcFaf": null, "rkwFAkcFDgqCZkmzKbVgFOQAgbjLDYmcksFSOIEugbnF": null, "ujFCWNrxMXqSwzZCLFmUhTETUAwwVKHyKSqGplrmGbOWHLVkiOxPWNgROPLEahlCBrhsrsTFdblWQNlHSailCWxo": "UL", "jcESJCluPxndVjLeNKZwmoujgMOZPXXtzLe": {"qRZEIPQSHdzMHtZlgeDQ": -1007648096, "MuHVyyvmwYZWeCluPZWIKofLWWRdBZqcTgIWeQRYggoUaE": -1682496374, "Bk": -1642394458, "EGsTjvQAAaFJAUBxGyzWgaeYXAnifYFMzBQMKBLDaGOspIYffjP": "QZGpgELvOZGCCKhHDnunyshAUSCLOdVhmSmQymlGLjfbQMBZMvogKZWNUIbjzkTpRQQHFHUwfbLPDuFUSqByolgy", "MpVXrhkPtPUMsoAjlonBOmK": null, "SOlLn": 5.41, "n": 0.51, "uCXkctuYy": 813246864, "qMyHvDMTxGWlgTsIwAdYHoK": "YaAhNCxblSXCHSZBJainKcgMcyWewcVGFxZUtStRZPtCEx", "QAn": "jovrMQC", "DbEG": -0.13, "CWpgmVbyUsiBld": null, "UztBCwYiuQ": null, "dL": "mXVJvHVCVSAFLkegkXBaqmRLiWDlY", "qcSnVqNDc": "MiVrbiykGLYvabjEjobmONhxMpmNeJUMgksbDAgZXXxtBswBa", "SsFpdYnhUIJWlKHJkQglBUTKGTaLQLYqGzQ": null, "eAHdLiQNZFAWGTiGdqkhNcGJFL": "QPEFTeKvdZotMfhYWByjVnfjfKyOcVOoJJgtUPWNqVxxwMdICfnVHbb", "wKdlSDJPllPkKUBLGnoPqqaXuWdLwKlSDnzmcxR": null, "UiX": -628353591}, "epFoCPKLIxPtdYOlEpLePnNydXCqsGrxaVLAKmZnscRMDlDYcoRIoMZEqvwHKoGQkfOZvQajiLKpQBj": null, "vD": "YCoOndtjRvdWjXzWZbozTdJikthp", "pCPpgysgZWjpWVDbdpvsIcjHk": null, "Bqug": "XjhcJoMwRUiNUoQs", "xUk": null, "ICxLbrkdlAfhjvXWTbfKNrV": null, "Y": true, "FPKNenvaReIkUOZUdKTPytsGZhCahqRVfsFyVtIzTgAZVSCArRwkCkFQJovSEVd": null, "cFkSGaWGtRtSSCIgIHWHkd": -1.98, "yliKaWEPumOdlYKRTCKbwnzRCxYopbdSM": -1886082458}, 0.99, false, null, {"aQjktcblfaiPHDnZq": null, "HpgEjHzGoaWSihkJsUhqMYhGwkuplefFgHdikWUyDadAJhfGpCdzoNRpMHQCBXKKSJUSvcMfm": 1495341062, "FKvBzDqb": =^.^=, "JolkkzGSqeplJnlLprCjUMwqRVmhevNnClGPMptkhLt": {"dcHHWcAdzBgAOQBlFRehtekBpo": 0.16, "zegDVNurojzBRNsMnh": 1.17, "sjQKV": -0.79, "heUfGwwLQVfBwWquKBveiXnisAukeCPPaoWqknWvCtZTEVrYvZg": "yFIlDW", "bVZ": null}, "yALLxAFbAQUDKEjvByTWftvUqS": null, "eL": "Z", "nyan_says": "GdoUESnGPljkdShHuBbkZwLZpzenPHVJGakLnpBQoOgMYiBQwBqAqoEGCyLDRsOesAYXqsx"}, null, -40018988, [null, true], [1639235655, "CvASpArtTg", "iYAzgWEHWjQvidvPRJ", "FLsVFHwqGhdyOdbTuhfRSvVEtEpIzwTDSSIYXE", null, "c", null, -1354539750, 1771856678, true, "Ah", -7.23, null, null, null, null, {"VVgPXhUPMrIWbCdtuQvZrGf": -1237590750}]], "RDqhLm": true, "nyan_says": "z"}2
2
2
508
546
461
720
278
2
2
1
null1
true2
2
635
1
{"SsLScDZQxMpUQCcRwYCjcKZ": {}, "VTcjhsDOWgfRZZYGiMOWjKtnRYKhflbNMSWbhSQQMDKwMAxOlvxyoQfnJPWyk": 1879602344, "WP": {"ubyZjGUwVpFOa": "gJvWjqeWhDGho", "ufWOkukNApL": 0.29, "odDFVZkzRctAflfjeMEVjleN": null, "pijWSBCuucwPvTDsOUjiwnbByjIKSqXKaKaPmXdJQQ": -0.61, "ESgihjrobNHxUNscjonnChfACZuodCVY": "IbNAcygHxFgirqAvKjPVQTDiAxZWbwsyktlemOCSGziYyIxQSBGCxW", "Qv": "uhGmHVirrUmUhYajlqOtTdIxFdJTgLYmeWWjvebnDBmPVO", "TbcXOPhMuXjwAGcYdRmJWMvSqYua": false, "npqorNBQVMERnwlEQwzsTIqmOwsZSbXDZwpEhvULzqEPul": "qQ", "LSMVPETbYlBHeiV": -1.45, "lSEhLdxXdhSSiPZShOqEhUoRCLKBoJOXbWZXpUdhTNAazxC": {"afrIHDGYNlBOyzWNnCvvoOybbtQJNkNKaYylTAqMRRPyHTDmQcIuTrCydzsGT": null, "pTdvfpjrxxkWQIVDIxwLtYZVbkbgKVeVuDzlXiIVbodyAlGRVXJsrYzBgMagkCdbqpjvdrnPIyYxszLilBN": "CkyEbipnPQrC", "ziegIxBzjFRkcNHXZXBNjnWbanAb": null, "xHjtDpXtrmuVPlLktHyfoLUPqsHvFvEcyejOrOSDdiiGjxVZuuFhGswqxHJDooMoUCaCgTGQl": {"YesFk": "OFZsDluJLKGxnhVTsaSvtYrvUcqrMdaaxZjVDfkDzjXuoyHoPDxkKcyKZXltFsOvRXX", "bwjDMzhbWTS": "SItNxEMxsCLZZhvSrZtvLWfscZYIiRh"}}, "fsDPDDQTQaTHsxVrcpxqYzzpQleqVEKrYzmZdxvwWgza": 1350310361, "HTUNpNtbXOLTFZVXLgaZMXFI": -0.68, "cgfNtoQPeDcWeDevidzpuEKHlsLyGHbIDhUwsIvNnJEY": {}, "gDlPGgckRYCQOI": "OjplEwNzZrHbpqThmeuCvCLEWYiYEer", "rVmtrFuJrzTXRQJunKSQnJFW": true, "aibqxtuhkVuNzASmbUJjyXZwEHRmVoJwCuerZQNhOqVie": {"oVvPVvoTSUOGxcyFZFnuPRqmwsVYzjmlTSdsHVXQHUURDAlIgFTtVbGFhnWWXtJwfEYiEHSvobquimsqaCgWhFoXidBGaa": true, "tcpaVzbrYYKhHukAieOFy": 0.45, "iEdmb": -1219749215, "wqephpBTJjnHyPgIrdkBqmWtwsGW": 260270892, "nyan_says": "EXFbUCJviOEWUZYGxKQtch"}, "WpJusNDJMuOFIhxvkfyII": 1142419058, "QdFcJbsnqtBI": [false, false], "bYWwTuDLCKglZwQU": null}, "libOdVvGcdcvDIslvesKlZKhWDPZkJqFJLfSwdDzWBoIAibvBOmJCUZKYiTGCEoyd": true, "hZLzbmIvusRLCHOQIedhbEhOIZuqeNxZoMseTBaFbUmMy": null, "cwqYUpUxajoUxji": null, "tQVwvz": 1742211712, "sxrTaUMDZnkjcbkyTdlalGniqYsxJhQcvGitSlgvHCBfWC": [1969779980, null, [null, {"ufMANBaMRxCkhWwQWAaTtIoVoNNnPBzLPeJiAtuVjXLwvRlsZCEoqhyeoiTU": 1500077225, "qktawSfPTqfVLfIGEXILRomXzexnzYVJHKsf": 1.16, "wjEYVxXzANkrNDsqaSswcZOCWrgmDVmRJlAXjKbHTFnrgbYEAnJXTOMrlUjfubDLQdWcDApDNqattsIC": 963731685, "j": null, "aBHA": 1788302511, "wNqnbDBzFrlXemhnsZdVXEczhDRqyrzlmgisbeUNfYqYcRSnHnqwaf": "NnGdkCdRSzxisCcpuxynEpWPJbS", "psXwhPsYBiNvPCLszFRrWqOBgZMtFlWPxGWRAAseBNNFIvXfNo": null, "OycO": "DseLEyRKeIdokNkIXSbiurKwf", "EONyckDVgTYBZ": "wVtFXjEfRVcxxXAODuNhYrQXEkwYTzCCK", "afWkY": 3.0, "KhKXEnJ": -541549639, "VslvyvyJONUsJemcjN": null}, null, "SCIigaAgNfA", "RBvlvFKcGrHA", true, {"SZfxXMSlaBvDHbPXoTxFveBrxXhQcECQYKNwAjOFkWTOJzbdEPXGhQaEbdIFhql": "WkhgqUQJUVvgqpgNnDOBonOwFSmgczjSfpFbVQ", "aRWPxceSfEYIILK": 1012142811, "sqwoAlIhKIK": -1.0, "wGuCwzjtQk": 0.86, "jcVHulYdGViOARExdGZLyecPuc": null, "x": null, "yTDzarmzXLKwjPcSZ": -1895291894, "uAjemGjLoNTtZxzRTxcGFirkuqyYEyYWVqjJoICIKWtoieDdZEmyI": -49.17, "jSnNEPnszgJwOEHmVIdK": 1.57, "ia": "FWcEijSjYDkDAyS", "AOusjKmeYttpNNfAffPzdPSdequQpvIYZaeecESlISbRiVEHtxFscqKbGPgfznyKrznvI": -2086893315, "rtZYxuUuwuiPFTmbYQsVknTeJTIaWgXLsU": 1818759817, "NQY": 724555814, "cMZftnJwfArEFUFoOQTaEekTjJjibraKOzSOzCfsrQpWrlazLSXTWVveT": null, "nyan_says": "LHInckviEzYLw"}, -5.08, null, true, 1655724308, false, null, null, null, null, null, {"aO": null, "IJ": 0.61, "JtQqWaZriGLZPgzdgFLgxRAjDqbnc": "hZViLaOgQpyNIPU", "wO": "gueMxikkTzaKDSvfvDIANozBIukenMsWWdhzzyJxpDGeiJRG", "ISpgrNflYrdwkpejNBYXeKhLoLnkDiiFyijaIaRzza": 1277122570, "cdihMnXLJinHsZE": 258229346, "DPyCIddgohdxjRpRBEpqFxsrmemlyaFrOvTBDwDWnQdGERvbSRNrerJVUlxHqiaeijqODGbSgWve": "AmMPexHAjcUqTVsheLbNJuTrBoLyFzvwrSmRkcgFJn", "HVuNOiezFyCChyGVpFeTXOTsaCbaWMxHDBfpTdCrqlfSRdPTlfaNZTfVKfjdKuMzOCjXu": "Du", "YDUinkpxPz": 1595845861, "ZagQCNtMIAi": -0.39, "rObDAdv": -0.32, "IHRBiYrCZtylowADpRzniYGwbDNuyFDmeeKGqwrSSRipxxQY": 2.19}], 165515241, -827689278, false], "kgi": 804238094, "OWIQsqbEMcdZIqD": 0.81, "LRDXwhXLdnOTE": {"lMkPdzTvDLYIwbNGhqD": {"FRCLOAorukRcRSEEMwhHKOubfFNeopRUocphLIGswchIhYFVPx": {"NfkQaPdcQfxwQWkVCwUmYnhHLZYOVVwIqPwSTmfTsWjfxEx": -1835708498, "oBLmaEHHWOSCmqtzCEuYLdFqaMPfXlgmeEfBmerAvXvjTfpDHdzzcSGJUxUvKToiymozFdPetST": "TQDS", "OpdGkVjPOHATtryvEFwlgxXYAfWQ": 1653416169, "IdrrVlTptlqgTYQEOnrBdPXmYeuHvVHrgcrjEVcMkhlaOqWpaNUSoQdMVrMKCqQExoxZfrN": null, "EAkPPxymjJXcDeFVYnWhvVBgFNqdklMwTlLDineKcRI": null, "mSxHcBYVNpjUKLKNOtaJfSTKbqrAfsQqZoVsUHeEZ": 1063771256, "xHDlgtVELoxmUqazojOtqDmAIQLMUBiyffAlPzg": 163615055, "MpDSYhKfpTIPQx": "GUIuBWnCzfvRAOKkXMXqjfIPTlZpFpfffkXVgBsYaO", "AGUFt": "tVBYoEmerYqOiJcYNNhpVUthrRTlBocobLocbcjQAWuvvmIzNP", "SjfiCKmaxoJYUMyeABrPloLOHndIrUYeCtkhIvUjhSCmhuFXe": 0.88, "GmxNUPLJwgaimCd": 1.87, "q": -0.89, "nTjwxCexJDhFv": "ZbovnkDltfCTXwLdolmmAiEjRqWYMKDambIlhFtrGGKxxai", "wDwScCvEOoQGaf": 2.03, "nyan_says": "RgSTsDudhb"}, "qdAsf": "q", "LVJXYBkqNdoNPZUKaduXfQvBJNjrhfJVHdjB": 397451728, "pyHgfKwiM": null, "OQtoxjSQmP": true, "PLKew": 3.95, "eJTPnjUXJCoFoaIEeoVJLJyGRBZfEXamJMGFaVttlPirPrLbeWPRMyoicWoHeDOtIsfEnmNw": {"zQQkbVlhsFzXoJwkPNkXguwIXbdmXmbr": 488975136, "azbYHGnYOAjDENIOkmcfqAlmv": "wwZixABETQrshCPKSzVtDPyBbwFMuvkPIStVGXmtOHzpZtTKdEZalq", "XiessGNkCvYVqdkQiZypgsL": 1877503415, "UCMNEEnODLfYULvTBKxeMNTpDmqhMQmnorTl": "dNiqxHX", "vzvcdcdRhFf": "FNGxtB", "dhVXPISSUFTgwqrRitN": -3.17, "NfPYKNOMyguOpLMuLXpdwnroWmVGEuQZADAbhhicfjMy": null, "QExdoeKURNjStxiIf": -1783164372, "N": 1684778955, "cohFB": "YDjrMGSnIHfeiKlXa", "kfaJvGeEsUyYJeNxjhKvTPXictqXSmuPt": 720038165, "ijWVQEDVjLLzSzBzxNSMXcUKtEKOqxdkqhhhttjlOYnBqTHsibl": "NCYFcuHmotvNcFLX"}, "MCDYcIWawn": true, "DukUkTSbiskhADmYmGTeKtHGCVRXxWnEcTuQtHFAfynKgeTTfXVrUMLSEjpdYSNNWizxtFiWJXPDr": -750093853, "KXZjtDXmtpGYnmhYsJjNcKCZQGncRiZTPgTNS": null, "vykZWInUzpEWQIMbSQcGQKfaRDfJdYMzOkhXmwlsYfAsQRxoRxJHDISgXOjHPMRYrMjKFhgUGCpVnfxeQnuIri": null, "DwuhSWblLainNcHpgTqqFfkvBriYBu": 0.63, "APyAbyiPmbqdWtJPyvTXxvUuPFVCAOHzYiovTuPDMWndQysVFQJgGbCnkOs": 0.93, "aKycphxAvuaGQLAe": false, "uPDboNVxkiXxISNar": null, "VxKNVDjunxorqJUOmqQXhpKajAnSYiJUWiKN": 2.87, "qp": {"L": 0.19, "gWRafjuYsBOUsAoqRJqqkrClbnXPrVXITkjWzeKbKHnjolcfsn": 1930594951, "b": 1979421117, "XvdfRnwyJaiA": -848574829}, "aDRGIRaCIOjTLDgXdSClRqGaYhfpnv": false}}, "uegRqQKJNZefIsfrzIOhJeuDnkgkftLFPEjgoRK": 1091254379, "twvU": [-121821614], "lthaxBmniLlZIrQzlsIfs": 1.46}777
777
826
354
95
777
1
false1
[{"duJNDDeJdjowNpJJMDTQUCtTwkfFvkeGGpJRJSyppdxexNXnCgz": "OTzDXwMdoNBNHT", "uJogGyUD": null, "AYwIJddtGauLI": false, "nyan_says": "YOFBOJnwIpXLi"}, "xNy", false, 0.42, -0.36, {"cLowIqijHQAqXqSuprjK": -1132080727, "quvvBSsK": "treVeyJoGqQeUZuvsVVRrYbBfhcxlgSmCLCyIQpKYCPG", "Z": [441501395, {"rojXgU": null, "QHZUTEtfjYMgnEcmkWpyxTsiTy": "O", "mEHEnBEaGDJjSxDYrXknGagmJRTETBxJxQTktXSXmbGdjRRXZFELkeXTZWxkjquoSJf": 17.61, "yaxJtHrFnMPngzCVW": -947373368, "AwvOFDZXerdgFvsXtgJIQHLjWvSMerGYTwvqoaOLMy": -1357147323, "YMDqXKINQPPIzXGnearuiZICOyWbhLHqVETwoUjpKzVp": -1642410906, "WKWhDgMZBGuBbCuXcVwDHGUD": -0.97, "iXa": 322123610}, 456877539, 1751131863], "ToHiXHkcQHfcCCPrWMYnAsszRyiIQJOVRiQPgcf": -2145897447, "zDuXnxnCLNDevTQsQLgwsOWCygZRbsKZFrRHbDWhiClGNV": null, "mQaNqdMvyvBDdbVY": true, "oEYXvqsPKUfNrcQBToFOVsa": true, "HuPlGuLSvGllZsqGLPzIpE": {"ObVnINeVcZmkHlQFq": null, "xtueQjbnfvwuItVGbBRsmDxchKnVRbyPvpvvwCpjmmoIkGDbXnmXlqsLNayBLDYGARfGByvproealDcnn": true, "CxvdTLhiDkSNQQTHOvvimcGvLnGJRGbYNC": 2119950359, "STgHiNJCkeSUS": 1669859665, "voCcjYPuTXnqSycMrEpmvMGlRnGapXuemXZAsiIBbFRGIvuRa": {"KYbalyYgjoUkeMFenxujUsiMMlybslnTPfq": 906530389, "lkflrSSCpCeejkVzfxToGuYZZjsBxxXNHTOEpJNTPCQdhZTQhcQmUksMHuvQrkkckQuGQtbTfNJa": -1916782600, "tc": 1135543868, "McklwihuLaOChPTpfFiBXVUClIGJqmyUUNXxtTDgzLkQgU": 11.86, "iyulM": 598159228, "KZyKQe": "IGPlpEDotWhHirxHXOSzRkqgmeGWLjlDGjmtL", "ncoGuCLGghKwMsWnIsuJzttWALHGBnVubVChUhSuZJpsyCeCztrylAPJLz": 2111207780, "gDRdgIhFeOyPfhsjuxUQvwJZJEEEzpfTEAgqYfJBDfMMeqnkqayjmpxfhFJ": "NtaUqpilAuYVbTdFDtIdfomvPvdAjtRRBeaReUHaQIkxa", "LGbWKXGQIYZOONA": "fqiNDxPVxI", "ZIpCpUBakANzAFSFykwpgXB": -0.87}, "zPVprTETAxlIsYvJBMOoemYcPIXjxNPgsO": false, "NWTxfRt": null, "LlLfuXiZmEIJCxVSyplvesHUMC": null, "jiDKvPKTgcMmEpUSgwAh": "YxSEZaNEHmDajGkap", "ejRVDwoEGFdgWevuHksXMNsTlmrpyFSvwodRaFdThXweQdxRr": null, "nyan_says": "EURQ"}, "xLvUmGMO": -0.9, "ONzkq": 114713433, "ExW": {"UzNQrGZBoJ": -0.97, "FcdhK": false, "tWbUNBip": true, "ltrPaGVmOLDuQJblRSBEIUbjZUTYYohMXVKhZyuRojTtVkTFL": "HArVVYBvtOEevGKdAP"}, "WgVbGzECDYrTOCPnRjjFntlhDUyLoymXQDjnYhaIuiEEdEtYvEkQxxurApCnzUXODzuTlkuCqhCPsQV": -508752779, "uzdNLieBtqlxSspnREbgnEWuJFgCPfYkygMKGfzQSTlzCwmPFVgSrXQqZjcIjj": {"GcqFmqILHDWXgtEgpsYGBTZqBXlvpqsMy": {"sAJCZWEXRQRUhQu": -1.86, "lwYswKlGPfgEB": -4.59, "CDMbvwhGFVxkfNkmQJWmatCtzVyrXyXmMWP": "oTIwKkpPTcqIqGAPOJpOUzgPjImDRiDmnMABUtdnkzcAprXcjVwyEaNyy", "JGfKapmZoaqtQSluJwzxiXuORoWJtQZdOq": 1313536777, "lmN": -1312724996, "gVlLImXdaPWPiRInStGlhxXyPICXWdIppoXHeiGfdSpQyz": "SnFNPcYBiyIbnp", "rwCIahGyIEGpfoyqGajCVl": -1594910032, "GIXzatFKCLllrOt": 1858265972, "nyan_says": "IbZCJLIKjtGkxdqVaKsYVLhjuLofbgcAjQeVwqztcWNVAEgvcYghMVzfj"}, "ZfkTtLpQAJo": {"lKJMuYeFzHchcXVqgaqAVRVbsqUzFueUKjZkMvzrjXlcWHkXO": "orFXCMfohYA", "gJqxYl": "FGKyQVFByeNGAlcmABXICHwHUFeaOvhfghvvkzPrC", "ThYRTQ": -646013264, "EOxxSrDAKjWqFskaOV": -959884800, "luCGQUQJjux": "RhqFUIQDFEAICRKRGIMlvqUMzzCXIXtcQpxkk", "Jehls": "tjIGf", "jZAYGm": null, "YfBOJIwfZXOpJiJ": "iHKDKBqogtHQM", "SdpcaCcmBZiggvvwYccwyUfIiwfS": -1.02, "wZwInmtcfHWKqGfRlbdXuH": "agTLisZOQlMwCmjvovMiUqaFjdyTHjQuGrNGapmGLOoWGMqdf", "tcVCMdYDkqXzGlZgLewvYVnlrMBsKgePrHWXiOAKNUkhwkEgopPHUYUMLpghdNSjjBiPFZEUePm": null, "dTrnZKRDbBKyFacYtMulTWRMTFglsXVEkNWAqpHHKsMROhnEycPFPhJkX": 0.61, "IUXfWsWRFVKolskmADvEu": -1.07, "fBwaICZUgNTELMyUqjOlMMYr": "GIUsE", "zMWZYhnTuLEpSbT": null, "dbTzgOTkYPZgfHUgquDdrgbnkHZXgIyAXNuclLTMYBLbWvtIud": -1456859133}, "avcXRXkCi": null, "tV": null, "bQIltDJcTfGatHIdC": 1296717057, "kyClnAEmPdwxnRwoluBOZVIHFupvDhWSLVKifplYatWTjWZKFLboBJiYnsJjMAEEXBfgAhCNTZkrBvXfWrHWU": "vYlQXWbB", "MU": 4.76, "uMEidWGdcEqYCXTzpskNKYTwugMolRS": null, "lW": {"xVLhhxrKtRJruAiKDzNxozBAMxFhdJvx": 900408307, "lzcogNmhUPMZXevYrruyCsGkfhg": -1982183526, "seIHyv": 2112318325, "lFsmDcbimIocAwcDxLpeyjE": "RTkdJDwbjslLn", "IhBRHKoDyNOhxnOsS": -1574688655, "XMOulqiWwgQVdjdcsBgcOkdIOFGgkXbtBsOoTkArRoIsqqivyuewqXOONR": "yYEpYxYshvrwkAZfSVvfUOlnRnCJeyPiBCxBNEXrXfHevNKLuvJPAihppsoGosvWHmBlskzsPPwHUpiVbQqLlZe", "ilduEZcewewfaObu": "zDaUborF", "wPwIytCwDvQsqbmwfADMCfF": "ZhPcmBwmBlbAVHUrogHyDYMkHUSQbEPZcU", "v": -0.7, "wJsjSJaZncPdrRIxwazRsxtKzQAvQA": -0.57, "uL": 1.0, "xBA": null, "ca": "HvaAjCpOwcJkfMVqQvybQGfwpTvjAowVrcEhfES", "bfpDDaZEDAHmDtbNeWKvDPqz": 2072345633, "DADHoPRxUHopkRMPypSATSJhyclxBVtpDdMOsMonpfvEbZAucCGEKFYSvwHkPzURLYubARhBMFQhycXTi": "CKMRrqq", "nvDAKcFYJnCWEOCTrAyeXKwNrzR": -1.2, "efUBMWXlIJaLFJnExGQyeEBZVnWNLFMiyCbdNRyOrgov": -1340357597}, "XFzgsvamCm": null, "VDldXDRzTplufyGnOOJKMCh": "LfvKuqV", "WnJNKuzCDAprUqgJfBMMsvIzeOmHllwlpnGdSVg": 1.35, "PVEjiZKZnclEPiGPDXGAMyVkaknCmQSHCL": 749989809, "ogS": null, "CXMOmWPrcpOEIKQIFztQ": "vDvKKBwrIzj", "tswijygvEeOxSFFHfGQgmTJc": null}, "CJzcFamfhfAXxbtqXIR": 1.19, "HtspmSbvDZbGKUtrSGMThJbFANnP": "UojHCVgvDbffA"}, {"YgNTLjuSPFFib": null, "JJpu": [false, true, 0.6, null, {"kDP": "t", "uOW": "fcVNDUbWWzvIqnXapfBEEvvkYPzLlPiNUXWwiKHxfsxgSaogjWxDIcZoifbIryTuStSDYGe", "FAsYN": "JWfHoxkLJuPPqduom", "NOcoA": "qf", "Q": null, "TkqGukLZdiZtwcVRTpkpDgVPQRtToztFmDqdRmeWmqOAOcolKHnVMDRYzvDYFUeaxEWSPVIN": -0.95, "yqkwqxrHMKoKzcLah": 1025313687, "HFkBfbTfNAyMhltxodGNabUeGajyWGHdICkHCcjHxMiXstmTTJlHtkTgorlhdHSWF": "JkDCwkxC", "OjyNcofgWz": -0.96, "IOEyQQzi": -1814512797, "kQOEjDKDr": -1062163702, "pNvbBCRuUwp": "reOfhUaWBGRGcOJpEaNhWxLzaFkCdntTrMWeJySdtGSr", "voXWpdZgWAYfMNSbyIVaWMgqWOssdvBjXLVMNTZtzXLGDSUUCtdVnwPvNlkHzndaoMrLcsfPx": -0.09, "uCqWMOYG": "Vz", "rofHXaxiaeEUrGkoab": null}, =^.^=, null, {"xlRQKvacxtHTsNSBoD": "YeAiMKXJWdydlEHDhSSSoGzZYJAxPUOcYSDbGrOreAk", "RgGzGqTDbBSCPkrRLdGjNSTScfEBEJMnCs": -8.72, "TlSRFDjKgFKVlCGVRnF": "OAcFXxAOi", "rAivZaQo": 0.66, "YSZVrSDylOFtpluhgGOvu": null, "noYwMnMQJyyaRTciFQCKzhreyRVltWdzMD": "dhgYrh", "bSjYsBFHBSysgTLLiYlwrJqE": "CFzJivpAQxzcLIKU", "XzyWAEofgXFsl": "IYvKqryFSjNhSJsGk", "Yc": 1705483567, "WGRVdZhSmZmMyJimYkO": =^.^=, "XUeIwJzUxh": 0.44, "emEadzabVteJmAnqa": -0.39, "gqzbYaHZVpMBdFnhEANLKbOQEFUdmkJTfiK": -1.07, "mt": null, "sBeFupXhhY": -0.3, "rRPprMuheYfsZfIukzcxXkEGcZIIbvuelXB": 0.79, "PFifYhAYoNlCAFauBsiWKHGeTFmvZqUGaK": 1753352296, "JIs": -1579141354, "IqmRJQJWcbToHKTjAKFlfDPubxlGwFCUpEr": 4.91}, "UoRHUQmuCRDaHMMAUD", null, "og", 11.53, null, 0.71, null, {"XLUqzecxTH": "hdhUNCFEaulTPqmqtsA", "VVVYHLyxumAIkSwUHQj": "dEvKiURUBZKSRoJLlrIWzoOG", "A": 0.75, "Nkh": "nsYBRsfZMiALXOGmTonGphVsKpvpdmjCmvBvICP", "el": "EP", "v": 0.61, "YcqaXWLdtKIt": null, "cLbbkCPSqFgZczmtPgrzWgnueyxQlrUZNGGWQhAsQdgTJFiaO": -1.06, "vyahbzWZAdZXAvpTpklCYqbXkyqRrtdIVklKSczLaoyQwAh": null, "bOkqrFKIJgFaqYuybdSvIvcYmtFHfOsWscQKIsELCawjLUPaKCixpIectVJzgNxnEiAwTdaDS": 775511466, "OyPtZRyAyeVITUfhiEASX": null}, "yzEbWUdJqmxSmHFJOExwm", null, null], "CIiuUELo": null, "E": null, "kIeyfIEJSSYRDvTwMFfNcPoQxwflHVGBB": -1292482785, "drXoJpoCxWAkxPsQcYTabG": null}, 0.15, true, null, "IwwjQSpXMxvakzmVWmoQaNGkkNfegpQNaiJ", null, "rTPPqGgzfsZdAssdwVcrkngxuccrcGFZzHgdMWYDygUe", -1.06, [], 7.18]211
155
285
830
777
2
656
748
407
777
777
768
1
["jQjBKfPf", false, 532372223, 0.55, false, {"GhTQxQUHdUyReK": 1315936351, "gnwMAV": true, "GbACQxBlWFumnCdGPjCiwqGlDOPerDSOrjOAJSXMOUHrSIRbanTOHlvodcMypuWcnU": [null, 0.47, "vjllYKtzDLlrMqFCbWVFbwRCCwqiZdTrGDqLaMjxKJNcfUYZJFGaGKDjzzXSlyycmURELCxI", false, false, {"dPnXi": null, "oLnSrcGgRP": -2071156106, "suAGwkGpCKJkgpkdpWUCQeHeTi": 0.73, "v": 895485514, "zAAmxHlGaJNyfzOdsuyhpwHNLKPxaglrKEpxFIMFtAxEMDAPAGEMp": "PpHucJBYPHUBnrHUTavZdk", "UOdQ": null, "rnTLHtcXveVgEqlJnooBIfSqhEsONxhcLXdZzkiCpnZtYlk": -2145093438, "Gh": 243310992, "YcxSkZyFRMewsPgWvDAbLMS": "XghAXKnxhhxKuldDDIVplSGPBowmCwjszIrhdOdFjH", "wKXWSsT": -866580662, "TYLlNbBErrXaCJitwPIpFf": 11.61, "wZABlhYSkTNpGvLcCUbdehzPGZCb": -0.18, "VQ": 1.99, "eImxwrpnkHyJvbDtXW": -1.02, "gQ": 1.22, "lrXOOdSSifImFjhjADiaXDwsBV": 1.57, "ynIRXzQaYpFbokmODhsvDaeADiJliIA": null, "MEdEvHskZCkUlTFCDYdOfoFrqnNuQweCsscnSHamwX": null, "ilDbfZqiHpqozhiMCMjbYvwZeKxPfclbrKZPUtHchIZVwLoBBrtKIUlP": 466368429, "oJhC": -5.35, "nyan_says": "MDQepVKrMseYHIMxkcbUKyPiQZnhEHjYKJkrokhsvTVMOhQzfLzbRvTsqoNmGbQRNnZPzFxXqBuiPClbxJ"}, 1.65, null, true], "LuldKOJrzbJdkrnqCbactsIBOICojHEUxzbmRUJSCHGPhWCVFjggRBVZryVCMgBRSdY": 442709876, "QoSWFnfancKdAlJQWMfQQvsL": 0.69, "WNcpulzaAmlEnojDdFoamJNmNG": "kZziWFPKxKbmDycGddulVFmZOwxXsdcvBfqoNHkqGGEozEnTFzyzWYLna", "HSrsQOMiXDOAWQAnwNXTALdPYbuMUilrhbKilqOTsPdjRRLIsjZIrXzXCtPLzbCAtlzmk": null, "EoichoPPjNDaCeevRZaiKqTEDuzxZAtafZtfoZ": [1589766205, -1989702465, 110.39, -0.04, -1.83, {"indBvUnaPqSzMuAREzVmEgyvxQxVzQLWlsoydVefuMnQltLxeMYiLEpDuSDzbhPbvfLhmifzSgAADv": null, "lhmeIhn": "IlFDxSfKdsjUanimoVxHCfkXyGiHYFoAlHhFkysdZLJrtPLGpsPFLRiBCV", "iMsFDkG": "codSw", "eymNsLMYSpxYlPwcWMJbviSZhLeLzTWVlGQTVlhiaV": "CfQFfZuNnVTvsILPZqHSsHBGqlbRZSaQcVXexGX", "XQUzWovYKJUrVEq": "wMzhezqcWwQMivoOpvjaLSVjNaqTUzU", "ufMhwaLCmiWMemffgeAwsvXhRtctvudrLmAIElFAPxObYsTsVGCRCvDsSbzPOB": null, "McerLsWZ": null, "F": "IExhNXDzVszUWQGqgTZTxhBAJkbJVWEodRovPhuIKlE", "xbLrOaAsfGQewfIc": 3.33, "pfehIMylVCUrTUZqjJaQGpMFXPW": 1354932490, "nlyJUPgGFy": "KRJxcggffMdeO", "LdBreEgbwZzBe": 907916513, "siFVQxuMNrOGrsK": "xhimBYGDDXRThNAeZSKSIjBbkSJWiKI", "NOvTkshCBwknplXqHGzMJXFoKnu": -254507706, "RmnmurElRIcLPjzOnPhcimkNoCINAwuvOAbcGJerFfCPZObJktLlVZha": 659247667, "VLAMqGYY": null, "vDYjoO": -3.39, "yWFRPDgbayTrQkqYehoPhttNodDxcTsbRmuVFETbKPiKylRPdigHLgNOefSaLy": "mlCiAQNHwwasWWpMaDEIvKlNrgALLPKDWUVUULvIRJMrNRgjlNDFDRt"}]}, {"VixkSRlQqoEkrfpuCvRsceowQubcddzsxWeHMJWaJZQjjjVNvgu": false, "dBEHzPM": false, "DwROinBhcEmZJLwMsaYexFOdWtKPNyuPjfnQQR": [null, {"LCNJeWGXQcerLMw": "naiETJgflwAsGAQcCbsUKKwn", "P": 0.39, "pQmaaQ": "glIIfMdepWpRUKZhgTILVFnpqjTwvKsOsdZXfRISRamkPr", "IJciAYFATIeDSTlksxOnpHsmqhGwjgaYqTpkWKHNIklLTmGrf": 2.43, "ZqEDU": "DXBueRZKgiKgEIZAD", "mEOZSilrDjNVbXuZcHqKkkxTjxTmXrukFIkclHnwrOlxERXdQtVIhZin": -1264819552, "PwgxvyjRxXsHDrCAoz": "FMoQmvQDkWqOlWjcxqJ", "jnDLnnQrChNxVR": "cPObmFPQj", "xfpqDWCKZcswANpArgiKFxbhHQbsULYuuvTp": null, "KCABsjs": "xljygkZuUqSiBJyGhcbifOFkxzSPZvifcSghTfHda", "LLtMjtKvCorGFRQxhCtycQYzAPgy": -531725156, "FNGJLlohurLhLwzltLo": "kOsoqXqphsJipSAflvKTHLxTyPRaaJdwCkgHhtfPfiEcmiFWQnRZ", "WJeDZM": -453349730, "TozwLYMaEPPd": -1355213834, "XOnIoI": 898615837, "gnuJKVQXJypPdCiiryO": 7.55, "kVUsvdAGphGZHWTMKsTDTFtywSBRFKiLJGAbJdgbjkypgq": -0.87, "XxpGtiYShtLZtZOsrfKaucSgSuegdvzQrNhkHgthYXDASUcdVRmGUBwGkllbQOIgCl": 0.86, "LQPY": -704866808}], "vfUJ": {"JaRMPHxztAtGwXNHbEscZvkhgWzcxTLcEtKUPIpCIclbJ": null, "MFjecJVEHYyZJosBzLqIjEmBsxciEUWqoSfQvjyeJiQGahKlhqnxeRWeyL": null, "DLVA": true}}, null, false, {"NKwdLaWF": -704207816, "ZAoblnuXWVcWzuQwRbAndxajxjSJzISzAJANbmoQvghlVKRttoUXafHQHRYd": -0.83}, null, [], null, -1.24, 0.38, [null, null, null, [null, "MDSbQJEOAiCjhukyfokpnaRY", null, false], true, [null, {"LOPGl": null, "psMokKH": "trXwNMvWKyzBqfXUMxYhADrEIkoYTkWYzS", "MdRVzpXytxBBddmEbkleTjLnaePTgKEn": null, "uqZMbpUppitEEKfEendCcEowIbXhPoWrRupFsQMLHOlnCQDAsqZhqANYzgLrSMaBIVDfCyagscOHpFuTMJffowMiquSdCJKjL": "QwIHaWvXcDnLteevKlsmiwdzkjktVeYmvGz", "CSpMSHySCjmCrnYC": 1.73, "vg": "KLztbBigxSIWHXkrGpelvrwaow", "HwDLxaUKqjL": 2.54, "eDipMV": null, "yO": 1620669417, "wSmmixdWPbuTVQXTjgkT": null}, -2003309653, null], "SThcPiGzdkiWkY", 244506601, 1694781199, "HxnDrOVfiMjGlsEoP", [true], true, "MJEMzYF", null, [1.4, null, -0.46, "AwghEhL", "fKKDp", true, 1371378197, null, null], false, {"XYDMSrCDMuSMONbyN": 1346561876, "NTwXZSoAHQCdSZbppNiGsTbSDEhHgSOMZBWbQeQupM": true, "QFsxpwULbCWTlaPxOfMrDBZiGXkCdfItueopTTKYhJQehvBpubVeVkSpZhClkudiiuJGhdBxKkU": null, "IhuFMSnwz": {"FSNTvUqFoNguHCGufZ": 1141678174, "OnYuVBjchXssBBTwuwlzuElkTFdDnrXTRSLdr": "ukhhlhjjLACJWvWPfutExMEqjhfocEtUzifBZudsCcBVbRI", "rqhQGYkNcdhwOKKUTfrBkHFAS": "rmAVJlRvmIdnnprrdLjTPlTXAKZMMjOqtYLiDbxQGKukRDoROtZHjTLiLiPDvRUkT", "xyyNipPPOEkWVXFdrDmpa": 1924559267, "XUmWyYiRXqLOSdrQuhFpDVexQXXFtMGrVZHGNJMnyfmAFsgnkhxDcGbeKOzKmQoHzbbuOceujMkAPRukHcnmNxg": -1407314554, "vjVybnomAEjsGNOefM": 70156509, "tXzvNfRiiPkJ": -1167990143, "rTCd": 0.8, "UrQaLjLhOgklTmRbqLgyIDCgJxc": "IDPhdAmJXtCYcMgWgek"}, "vBhkARn": 1.4, "JlqMWUyQmRkrIUFwLoxoUxsxUDHSByNoUxybH": null}, [55462082, "PPOBwczqDcRvvOa", "lQhdfVilHoYkzvJLiNfQnUxMrr", 2112283584, 0.41, {"OPsDWXayvluaINGterecqJnKBirjbyHktlMlFp": null, "tWyEAPIG": -1.09, "bookiNOnklsNbYQqxBZEQJnBjW": null, "EJFMQDuN": "RxhltiPRuqhpEIVTLCWUOOIzDQvFCL", "ZBuHhygNLVMSm": -1339871914, "BFVpwcSOGKvGXNpcljjsXmLtJ": -141225800, "TrjKCOPAw": 878469130, "cZxAaYoAavtghBTRGxRU": "LWNmMFCBIhjzRPURUGUjDtNJnGobgKixKGwdK", "ksWFEZyjWlfIIvpFqEoUkjzOZjyyOSyFKXXVMtsIeQruCrNBYIPQWWI": null, "XZsxJCFYvST": 2.21, "NgBKBrNVfyvjZKPyuKyiVUpDJIQUnPZEFlmhoMRO": -6.96, "bR": 425632523, "QbTgCFgRHPZMZOflKACpmlIiNjoedaBZAAYenEhnppBySGvGMlp": 1.0, "or": -1.41, "XAdgrNcRIbJAEScFbhMnymXUAUWguqFbPkpbYVMLlBXlGSOXgefmGCtzcU": -1.04, "PihgxhvcyQqdquaDfLkAGDRoWRAxIFuPgKCeWvWNzZKKQzsaRpuhVCLAGr": -315590926}, =^.^=, null, null, 3.9, false, -1444540004, "KfR", true, null, -0.35, null, 2.18], {"OmzVOYeyFjvcaiiWojutvKs": "feYZl", "IE": null, "c": null, "DatsPfsQVOaNtkVpVpR": "ffGsKBaJIYp", "HEcxfewjLFdIeb": null, "oVQrJdwPXq": "tWausMGaUIXVSzMupbIxpFXO", "kpqYvPEmUaKaSJOMKHVDPWNqlzwDZTRgeQVgAwKmMrmHmHxayMdCxHkQhGnXUEBdSwC": {"ZXVft": -0.8, "mcxnOd": -3.58, "ZhmDiwBwoRPCDvEcFEYpqPpXt": "lqnNiOPlEMfSOdQgxiCxnBqVJzlsFwzLBvezDsXbEAalwczkHbCPqbwOGqMwEIhiE", "WwSpFgAZgdWCqNrMGUiWUciPkEntJaYbekmgLmKIpfgMoSHWQdEQFBbQnYcbowS": 210669451, "BJyjBLPFgVHnezbDzcAYrNVYFkgWeHLOHBxiHIARLnOQCqtvXyXJpUBekoSDhBrQAeveSn": "auCEtMTF", "QlBwFOmfE": 5.67, "kcaXbKxbFogRIUVcjrvdD": "x", "lubZXPGyXGtAIQLgl": "qHcOnUvuzVPCvsOjweDTsHDaGOFeIXzFViVYZnFsuruJJziEnJvBuFHvNXyfacY", "mpQFtCmwlVEaqRqIxOxsuzZZgjPkdSqXAlJlocB": -2.51, "KCuhnUngafMudVZKBqIdyKhjBOlvDlIDkevcuDnJKJTRbaKn": 4.13, "TjGYOabTmVYMdXdUdw": 1236248925, "vxxACbOXQwMBkcPepkdZOGCUuyjOaEerrfHbHznQMAWDixZQsochQzaAnFXEHKPiklbFArQHNyQQgjaWnoOyYDCgUqQqUaHWDsoT": "wnhNjyjGOoYjS", "ryBACEwINVrUegWGNGazyhNRZKcUZRCZGPKKGvpQuriQlIBUqNIoCkkQRb": 1.6, "EUpXSIlzQSBnhsnCVdVoZjYp": -1532693233, "OGj": "jLqVWDJhwWCvadLYPwnbTcZFpNmRmAMvXNqsvkWQKOFWBkcGokOyTlAaPYMoCpBSSOIpAMvZGerSFUqTGQGTuxYQ", "yorw": null, "lR": "iysSggzYvvP", "RfQIjimEPpMOxTJeIoJzhLWtNr": 0.67}, "OavSaolapmvQYakHoYwJcunAomDATtESWY": -7.34, "JKZevwjaSfwqnXewmdmipdjH": null, "jt": {"uBMzNjqTeKyPiOJwfVrhCGVZbPBWyqzdzwTJzGEUXJVPKrYAVbyXLEAEOoNq": 1007841103, "LagnvssI": -10.44, "uBoSZCdXMSPUUtVfXnEjTWrvUcHjZmfedHWvhUBsDjL": 36.81, "BFeEINkwsminKIGyZpzPmkAodXxtzpDOLrhkMTenN": "UVepF", "EejVnhKGkcNOcOxPVvH": 1.05, "lBdyjB": 29.37, "BeUcn": 0.81, "JDjtLtOopVtchYbzHLgbKpvjhdAEIvRoniEhxaEbZebigYmwQyl": 3.13, "pfbT": -0.18, "ekQtgKbpupPzPgmRXKFhqXfvGYz": "BfI", "CSvfkEuBiTnwQddpqHfNq": "ofVcyrhJSNOeaOuHHSDcFCbnKCzJSfsUeIQHnBPmC", "gqFgwXRWM": "ZmMRppLUukjCVrCkCxtgatoFmNTjRRqclVEQmpqPgxCUe", "hwFfGuLrIM": =^.^=, "XXhrZ": -1809110168, "lRgLGMFvrHDiIDJ": 1.31, "Nwy": -488210537, "FiOWbSQvuAExugpwr": 0.69, "nyan_says": "ohOWgnlQlCvmOEFwcxaNJTVEcIKklwDpzxGTWRZUJxVNdZKileNYvXQPwkE"}, "xTuACDyoRSJOVcsNNPsEepZmgHcHbyaJCv": 41951963, "XznazRdYda": null, "XPDuKzIhVJcyN": =^.^=, "LpKJNbRMeZRoaWMzDRrDrQkNoJsghO": -2.26, "nyan_says": "PeSzShCykzcfwRIXKVhgZKthSdgFgEwhf"}], -241.88, null]1
{"KBCTCIVbHV": null, "oYxiMXnpgYOHGdzoBCpiqL": "nfCdfTCXSyEldkZEAdyCkmlTu", "JFMpxxVntrpkPZYJxqszbjAtw": true, "hANY": [2.6, -572269827, false, {"lhChNwjHKWkgwQYNroATDl": "xFzwYLSwFHtwyHFxhoz", "gbmopotwXK": true, "nyan_says": "AWLbNEVXcfowEttmbqvvWhZBVJAX"}, ["WHfDSmxpuEqKSutVNAeVJGsFVOxwigMcvYtTllVpgNUsBaDqIMo", 0.97, 0.3, null], false, [237092573, null, 3.73, null, -1.5, -1732836773, null, "cuCNHjZuUDNTFccUXgvpiSQvVuWIujmsENkGZpSLskaKZomwbfQNG", -14.27, -0.64, null, -1194259832, "MRyBfYqswuczSWBurgrersHBrQGtkjEgRhOShCuWEeGSZjH", null, {"aqcSmagCRw": =^.^=, "ORGwHlPhji": "RkDUVn", "ubyqrHoIbZHjWKaknsWEaphlQKcFjTIjQvhRFOdVjfUJbut": "TNGQkomUjlMTNsBHMWyMnRL", "HVVfoyOxvW": -948983832, "pLUoQipgq": null, "GAztsmN": null, "HfFGw": 1157686816, "RcVuZZePCGbdnvumW": null, "MfuzLucNEWlmqe": null, "blHIfZhuJzNKjnYDOtRBvBLReaDKZIRcWeEncNRKHHciIWp": -0.46, "Qh": -1192630721, "XPhlckJVacXxZcDKYGnWeSKJsEGf": 0.94, "wtxXzOUGrZvdK": 2.83, "GKiGWLHPDePmiZcErkYuBUpaBMaiKz": null}, "NyxOoEvIItPloQlsGJoeLVKRqQB", null, true, null], null, null, "kKTCwu", false, "zSMoBlUMKOfZ", "rWLpFTDEeHdovkebJpnmKEerZSrWeMN", null, false, -17893083, -595420240, true, true, {"nZjhXnTnuLQibHDygPhwtxTjDMnZRbIrekjyPewE": -1687698470, "FeBbdpxMdqYNrvjXfD": null, "ytUdiUCpiUjxipcytZXTnLAYZKioGUSQOPmvFWEJildiNntBhoLddVdG": {"FisvoerBaljDdHdDDDwTUkCWWtiQMarJUjAMVi": 1934192594, "tRpIbQCggZnbeiTHMqLVoEja": null, "DDXjnVenmCgSsmBNYvcYjNlisbWhmMntvhfEmXrDsVyJHotTtfOAijMIrGRjObvaSqOXNkSZMklR": "MEntQzllMAzKptQJcwmnBqQNPV", "fjnfpGoGTrbOhvOXcnfyJHsHxTzFGWreaIiUPWdNPfpsAiVS": null}, "xEWxXKbmyuZyxRqDLqWqEbYWcYmXfqBpZc": -11.22, "fAVJRmH": -7.81, "ftOv": {"tMewtqIoHnwvIBqAKhQiINjEdZEHwviAbJfvKufPSxPswgN": null, "MldeKmmovxX": null, "fVVBXzfpiQArJdWRFvIZUwMFHPLVV": 639947270, "o": 1995233318, "RMYtSqgFOttuPOkBgsuevL": null, "ODDIKkFTvDqRPwuYdhLcONmYfEp": null}, "jGYAYptBXAPfdTehhkKn": true}], "QpeGx": 606249865, "rG": true, "qbLjuMBMjCMJGLVdQHElTJOuKcGe": -1.03, "j": "V"}777
1
[1755960382, true, false, {"gYmEJEXBavsSReSTngpXXjDkayBGOpZSoJPFxhNCCWnwikRd": "Vcdd", "FDcrJnqSPtdno": false, "NZp": 0.12, "eRG": =^.^=, "nDoxeAG": 0.27, "NmkpHdSXNYrWWpFqEYOVVthfADkiZ": {"DGDBI": null, "QyLBkmDGFLYJmHLcgZfKokHXEDcmasBXqmLHATYGnBqoxmhdknRxKuipHLbGyssJTmWgRvelh": {"OIuPqhFOtBJuDwlXxSxsGfnfNylxWMhTbbaKDVIeaXCxzTkpWpVkSKJ": 714262562, "NfZsjJiUa": 0.17, "NkHOcQEZlv": -482221509, "rKITprfCtSuaZMxkBJkngnMjuTlLEsjjv": "t", "QNFSQkudMzEeBKGbBIlqEZZrpISCIFi": =^.^=, "choiEoiw": 924821169, "j": "uVvcxJZebKsBuABKkrytzxfrycXZGhIVgsf", "v": -1691627576, "lYeDDpQkxkdDWbFdTXGyycMKphOHrjUQyXmCIIBYImNN": -1259482145, "vu": -0.39, "uUdEqFohcFdvwfaAcYnJDhGHLeOdoMdAJR": "vpzpcbPZXTAwpwwQEkvffDQpJkbqF"}, "jPpgXGreIfiaMcheyZOHyKPMXXPZfSuDLTUom": false, "Ec": -1939987452, "RSs": true, "gLXLAN": null, "YulxmEe": {"aBRNaq": =^.^=, "tnSewLrDKcpMgtkvz": -421405367, "donZkQRwSKCVo": -1576008983, "EMwzijMUzkBlZCNAVWkOrQcvw": "CsKNyMmCWt", "YiIsDxRtaeTQmwhlDOkASBQGmiXOOplDTegrraWwV": 1266909922, "TBu": null}, "ofFpLRCrYzbqiqvwcx": null, "rlMxKOzrvJGjofwuuNgoNAVlBWxFnQ": false, "gtBgGsTuqDt": -274738922, "xHWXK": -599622600, "QFDPAqgThrsEgUonG": null, "aLmkOYVaaTvWnQw": false, "SdqrJebj": -1235799116}, "KdYLHMARHrKkjyLdQDKiTGGwVaRqZWCNZELZpLMuJHSyxLkwoLHufWiJYEe": [{"WYXrsGQceCRUcTyM": "VlUZhRnHPmGd", "oFqzh": "HBGLwgXxqGCbmPQNkWq", "pABjpkZSVxkhcenznXvkweMphhLzImxVeQfqdqQhJZiWoHVjidHKIGqSClrYxZGwlPeKonRxQxMC": 1362900696, "bxITFlTEducNHLdSvXMVGlMhvcxnycQNfArUokhrlzJlEFAsdlXWHJdZjAKTTAFqkmqJFDibO": 0.66, "WFcWFdoQeSzEQFdfycwmoENRcm": "tUmzpyltVCWabeCZqDnXVfosxuxOjBwnmIrXpbWMwkotjYIQnQNUXkmTaPnQcwVkxvYDnr", "rWpruSGeIAEhlKExYPYsxhzww": -1401481478, "MhVIydaWqhiabsKyKV": 421178198, "vqvuXgIUdfAUWbGXVJwjhhWmIWEksj": "ROdBgaqlVrmSPRwScHoxciwlhNiVX", "auWkOHEBTAjTxPJBZDQtzZYkTXSnaRTDWytNSlYFXNAuXmAsahyFBKNfzFJL": -1049768829, "jWKjBwDsjg": =^.^=, "cVIVZrxxqmrippZbeUoGmDgBAkUrfIlzhbjlhmxnZtHxBjsRsMEfOYGHwseWxEfsOmYCDvLarqejReAkCHBbyzCUi": -17.28}, -2075696017, null, null, false, -1847894519, null, null], "mhbwwtQCTrYJVOAdYtiZFNDDhxYKpwlvbgUUUEjKzHHVZh": null, "SPgvegiBfZATRMigaK": true, "w": null, "pCE": "VOirB", "GQXqLSCDiXZGvnyxZXW": 1.13, "xHoW": false, "tUDCzpuqwbOugxPKBScjRqaARvXEhEWJEPniAbcJZqtbAUOJekEQdbbEkkVIfsbakK": false, "tovbQadmaKbojciWrfzqLffLlPjSKqDJASd": [1373524867, false, "qmBRXdBWXvsIeMHfNqrRBMtYgneHuleEpcSjSh", null], "NcsEHBslk": -0.71, "rCSdKOnuFjLifEmKBNZSdzgnB": null, "hQOLCOnzuSySULbttJgmUzgToOCORZjJheKaV": [null, 3.51, null, 4.0, {"rIWxZAFkDmaSvZgHBwrVdPTPcaNDzTBlwoeNzVEPlpzaTbyZmTvDMwcLiFlIPnQFT": "MA", "v": null, "ItlQVGNnd": null, "n": -5.29, "sQiCL": -1.17, "F": null, "eoJUmBJceCohs": "xVujzmGtwqeVjNFZcwexVAqXYcVJfe", "NyoNHStN": "lTcJOYjScVdohyiODCXrNAbnYwN", "s": -977442079, "heEFxHYMviSmvgQYInCXhdQXbbPKHYJDLhNxlfqnqGpyMblybmIOyIPEhCrNEcaFfmXJQvEjhBAHxogcCZeDAO": "IzEvUPrSSUXPCjwCQKsaZqrkkWPixygbLfzxiGcKQWoFvytGuENYyrQkbQTmmwXmahXIQHRzDwIXPkrVwfiacl", "vlnWCOqXJYNWmOr": 958465959}, false, null, "Iy", {"ERcWGphDYFkpIrgO": 1457169864, "jmrS": -1037392238}, 1858935102, {"ZzUvPQBUvbDKViMTxVEVWzeLZChRQEEgHjajXIw": "eGbXbXrrzOvCmaDbnb", "ahtjiyllIXSKUwtPFHysovoEditfKOYVl": -12.8, "VTfUSJrwQiLsuraKXXJZNFbbYRiDXxSgAONHuPOz": -701462813, "RoceIbDvSfrYCixKrhHCkYhwcWUusGbMhc": -1.06, "wJPETkLrPajwPMRiSmLpxGv": 537490765, "guZuSJeiKxjhXMnQfopJDY": -4.5, "yWSbyEGjcsW": -0.71, "MRaKvEqKGuzGxuRCDIErPgpvYJPIRRddceaQWxfmUdsmInjatNGGwLqDvuUDrDauvrGkMNCiamyUBOESUWygUilkifJm": -8.63, "MxWi": "vhNjGFdBvCryDwvR", "zH": -0.1, "YkMVeq": -2083438030, "aoh": 563343457, "fjzEOLGrUftmmUhFfcVYbzUnyVDxbwWPkyYvDOuePMMsyFRTJWhHOhjosAX": -1042830446, "ROopzlJXLelwzZNRlGiIfSRcNETAqBAbC": null, "jMEnAfaqiLMpxwZkXjvHGipleYhvbOOEUTdQjWHEz": "mnl", "oe": "LcKJgC", "nyan_says": "nDmFjGQKqcNDqQJHsxXZPNwmEbCsxLNPwzTxowhBgneFvtD"}, {"LNQPBFqrlyvgmieekMgipzIYeVxIOOVZbRyDztfdUYcIlEshSswDPQ": -0.61}, =^.^=, 1916810251, true]}, true, null, -0.02]2
1
2664358552
2
838
2
1
"ksDQeTZJTQMuldBjlenummtgUrnRJFQqp"819
1
1282488975777
777
1
false114
2
1
{"khqQrGnyZbmTereIaWXpihBpCaAhMaTYkqsLm": {"yuXSxFwDsFJyaAUreQvOSYxVIXpxPPbTtaFdlPFYDmaRLb": true, "nyan_says": "rAa"}, "svbqsgIqFOjAHY": 10.87, "ZWnKuweDHgEzdzaAodPGGD": [0.63, null, {"IWqwceCeWZKNSztdkshHreevl": -1.27, "qbExVAiOEd": true, "KHeqyqagbPENgUU": -808737337, "DHzoUGNWoTyAXnciTXosYXcbEtOSwTE": false, "VaQkdIRrLtrmOBLDqPovTbYPMHfzvXOAwqxocKkQtmZH": 0.21, "Ik": null, "XWRmHHKqkfOdHcIpodFWvKrEzMtBWVgDZKcSiaEWZfVGSVXVdCVDaSjRLLWoVIMWlbqfJVKbasWYWyKxZLoaymkAIMRF": "XlTZfquZVjcdiwBBYNzKJfawVoChkgEJOvgWmncuVPtIMnvJISgtuAQssyPoWiZxnqChMdxSBfYpLKKUWYQSnDuUGej", "NozRkOcuCeWNgB": 536500685, "vVnTpqtSg": true, "DpdmWmzKnFbJaGDYOPoIvndcmzpWAy": =^.^=, "MtMHzEdFhMxhYfoOVTqhHJyavBMFUduWyhdIVsuPitApEjIIOLejafOO": 1.55, "ZKkBhGNvoeLJqfEbPRracCizQXTgQOVxL": -883558313, "nyan_says": "shETFsKONbWPeGvcyqxXL"}, ["IAqLKWIlbOxBbyACOGherHlgvAdThvZ", "cEBWGeRtINIhaCVSCxZzGUEsuTmnNgRxYacaqDaEgnGFYoJDvwWlGreOYbvZIrLxudJSOOZnCkeSWAYtOzX", null, false, -0.87, {"TeKoHZpXomaboaSVOajrtLJuSgRdzKQcMfnVBVECJZwcoLLKFXNmLC": 0.03, "wDjydQHCdMFHWDSZ": -3.88, "nyan_says": "kRtLx"}, 0.04, "oclaJSEKuvkLsoMhWpJTeNiYwkORHP", null, null, "yZvpYDctKwDlkESbzpkBVriMUo", "FlQOUxbwtUYsFbxxWXmIwENXvzHrTtGJVbKAZnGkUsBJMKCtoIslDtkBpHbuyYYodL", null, 1462135299, null, {"zDeYynillArxJEPtqSLuxlVlGfLKQnmL": 0.93, "WUfyUtDIhdTuHphtdRXgmiSLEItvplXlmSpvQeJUUSartsLLW": 1106140800, "GCygNvmiGyvUaLnTgHJ": 1.48, "MtupiOnikGTKYefceDWifjzLoyyqBLcXyNaPztcqAyOpMqCrdLIFPyIG": 0.55, "VogaXHTXsgZeZiYsnGXmUHtdZGurCiNZlUHhwMriIowSHdI": 136654874, "tzzwAvFOgivNapaWRJcUIjB": -5.58}, {"zrlpIkncRxGrfcSFczziwNsZwZx": =^.^=, "R": null, "ZbbugmmKvWQiLYmqOAPbTLsseaeJNXig": 579621908, "QaEveZkaTdnwJgNoJIOlB": null, "pHvxdwZlFGWBsbYnWWZcNRSBXQSBbwhTasAkojsrESK": 5.76, "zWNoBmaROGRFCEl": null, "tkpAOLHMCCLvdojUNfreProelkvRWovZXpcKpiuhfyrefXtFuVoFwjcfEmsYfEQCoXAOXHsn": -250937857}], -429514821, [true, null], "xpNjYsyvCCNs"], "XUGEjx": 4.08, "qyJjG": "uaWsiQJGSUHglgcpwFxJV", "Nm": {"mzAghwPalYiORwcsjuwbJbvdm": 3.74, "XXhnSKDZEHQgLBRwGrkc": -0.94, "yQXSyYLSzCuFXgZjuIGTjBwbBJOEmnfWwohGweSXnpqttEc": ["aQxfrFEuPsk", -3.19, null, false, null, {}, 562470135, null, null, null, -1.29], "BihfFtoEEMCLGNqkkiahSzjiiNwpiVrSgwgZVEZ": 1337580046}, "wRhjqrGynuwRPysTgcXdVvHMDRqq": "ipUwnkjVfSDagDultgrfARVPGwXpyCD", "rVynjhHSGhRuzjczkGDLyqzfKgvzUcQ": null, "AHEqXzpofjVceLkNcdCbdNESUakLCrkQSZlgxHEaJOrVWHCFNonjQxPyjRkUiC": 1692019262, "fqsxSLGtaLnVXMpoZ": null, "pJ": true, "ArMLLbirMFTPEyvrvMuyGzeEFlpWHPtLjjB": -1.21, "MtSUsdcqs": {"V": 1169829876, "KihxYaMkYYyoFASolYVv": true, "WOBNhT": -429293293, "prgdQtidDqeX": "FoNJ", "mClACRHmIJlPJdhlucHVnwUiXIKxMk": =^.^=, "UJquiEkYIBjMLpGWNifMSKNLS": true, "etkGwaZWKzR": {"HZlJgkEUodiXbUtJzmhulcruipXHBDjGxptVNioFRhjGerFX": null, "ytf": {"puN": -1.8, "awmgz": null, "bUErzYDHxDoKOXHbYhHiCMDUKsqiMJLStsohnHtHkz": 0.52, "fgWJzZHHpsNWgGhUzQ": -587576857, "RLwpKxVSeRolnFLcjWosIuEyaDOAjCxOoUqTyANmrkFTWGPQSGGlGhIYZwBADCiFRRwXTun": 2001693551, "wl": 910154411, "W": "ElIBGsPMrQDNwRSJoWWrQ", "GoBlcpnSUeOxErzfXXtECUQZiBBVplfADALrTvpjuqfupUVfGYsrujmWVKCcftm": -0.39}, "LWDxAqTNUXksRZmWNeCJoJmIrELfkFZcBqYZidtkVSLTwC": {"OZtfzUAhAzruaebhXyw": "wOgPNRMLTyVqaHhjWNOMvfDt", "rlNKkkScOsGDrOtpheIWMwIJNKTYNhczUNsGCYtskBuvjaX": -2077649660, "PZlrYrBXnSKxPWkStSfCctVRwqIOJGxMn": 474035375, "MfWk": -0.51, "QffsgDYbNycoqkKlvTdqyvRQrpGpfqDuCiVagonfHouccIhPqfMVZNVIJssHwNJzvZqF": 249097899, "RPUqPqTtBrRahqHUQoHXjgVkeCkrSqECZNKBU": null, "VtqRUndJIdUDOkcI": "rw", "FvdgwLKWBrEHjoIrMzpgPCqDrBWiKxnNYYPEtClagbrUpAIRq": "vRpIFwyrPqEWPYCejZlSRfPdANrsXTnMsiUgWgEZk", "nyan_says": "VCXIHZEXJQUNDyCH"}, "gPLblerjfuSRumPQggGjjmypGxRGBYfgQrsaT": 1.24, "NiyjjhvwrrEU": "pWEfIxnMGaWTSoGK", "QMHU": 0.15, "PUHRKE": null, "jmpRqCJUpmOMwnfJrhtcQYsKtctqycLEMltLZRCcVxOAAjORzZSzJTfFjmgTAbyqjAndVJWNfJUTmTZFDkltLeOGJdzh": null, "UzjkMAeBwNcK": -1529958756, "QkMb": {"vX": "kzwtY", "SyGyXEsDahsJPBqZYwboxQMmfZVHOLhBDTyJHxoCGfALwmyArWrPYDYsjyiZLoFXUVRBwyuAbHGdRMEeGNU": -0.91, "FwzdxZyVNxEPcPzEnIgmScWvwNvoLBLJg": =^.^=, "DEivbxsukehuzdgJpOqDgcIRnGCuJCXQALBmlwcxMvVE": "UgaqdU", "wYYFtctOTsoywc": -1789478731, "UeSjLkAWUbauvH": 0.49, "JGQocNqthWCTXDOSUmHyUN": "TePcdomFDfuBZovUOMiDQMdLE", "WzcTbJuWcetMWwSAPMGYbNpmiaTbaZmIlYxmvNqxjNtkPIoicCf": "kGYWTBsipojmEpHsWvXWuvKJBuBO", "qghCPegecuysyltFfqZIzVLAhs": 0.58, "Eq": -2.98, "xdtOiIUOVV": -754798654, "soasiuYUokIyPgDHFytxkbM": 2053352761, "hDbB": -0.7, "p": -44.54}, "DdN": "djzsVXAxbmhRpdJbZmhbiFgZYnTwSKZZTLtbkAGF", "gesvwElzAIEKJbVyfe": null, "GtLkDcCGmYadbHU": 1.3, "kiDpdNHCSVVcIKaDQ": 1892368114, "IviugzWitrFVzFPWfatRnsMgyUpwjphvKQUWXIpUM": false, "nyan_says": "yHnxtkAgxlBRDiNybSMkXbgkKllbBaPCkxLFieKfBdnYPAqnWppllqksvNsFkKcwqLzB"}, "ucACfViFVDfLBWvOZPn": -1.43, "CNLJbDmvYBtVwXOQEcyWZ": false, "lMgUDGAnvGhXznuiWPr": "tTVBMMiaiUoYVFvajgZvBUgAHnwuKFlqpiTtdtZVVnQApmdFiJcjTQCythAibzJYRR", "BBaPlVdeWNIemYspPruLGlLWgSmeHoptbcOMQgKrqVWzkEvbPTtuSJMhyfzglKju": false}, "EqLvhHb": true}1
[-0.54, true, -0.98, -0.88, false, [1.55, null, -0.43, null, false, {"wHlYnLWdNoturAVZoQoTtK": null, "jJOHWBHttvjtPEgEUaZszajhlheMpFYLIfHyx": "WHvPIWtxhoQqgNL", "xMONEUXKikjjunKZWPuaFTn": null, "LWkmSGjSaiCwCQaqeBrVVMnihruqPWoWoxlmM": null, "bCPbwZZ": false, "klGAR": "GnOGDhroLyluViYljNGytqkOZHJqpIfCSEpnuVHnzTELWiNhhNxHCRqDtEBkEZjvIdCjrHtSbcuOZbUMgM", "sbKbSmxcMMJUVXIzhJKiUCgstO": -1562438223, "fomxTlildebWRbiyZOMjWGlMCCgWfsYTvNsaryiiIIpYSnWFA": false, "NKl": -1934241931}, {"YEWRrFOtwcFRcLISMSknXZHrsdhUpDmIaXRyIlrSjnRvDxuIHFfi": true, "XjLnwpKObypG": true, "zFzILIDrHGwGKyLhxznGlDnSlmOmXxTtwXdQPsnYsItPQojjabvnCB": 0.7, "uquCHocYoYzPNxoguMoEBpmJDYNLoffxxiisamzqyxBbVDosHxmGQiRSyVkWzgytxJZw": -371441114, "njnyXaorHsGIGVCfALwYXvaYsOaHynWDKoDNoswEcHcFZhZnBYvGnXRsnMpDJlR": 40045437, "GGcuSjSoocZsTjQgeqEyzeevLjmPnEuhjDInSITRBSRCo": 1219268671, "ZCMEajBEdo": -0.32, "JrgdFuUnZwQOyqI": null, "HsEXayg": null, "YlpAYrhw": "MIRXRjHHrVmLWyDcoxOEndOQQmsKTHSfiVYweEBvZilPzfjpkfYNL", "exNPIphcFo": "lUZHBOvHNsqbFwDKHpUFanugefm", "KVxEYUYK": {"ZmixvFqSFbgaSrTTLaCupxmgNDfycRoBYXpaeUvbYSVsPL": 1186743843, "UpBjnaZnKptxtRaRtyjnc": -1.63, "QdcQerZdhJq": "JbtfMg", "rK": 0.01, "bhBKh": -0.73, "tsDAxqxN": -0.76, "uqllWOJKaaPS": 2.32, "LoDoCpFmACFxnncIndqTjTTOdYnmnWuFeqWTVMOorDBocUtapqKmRrIjcg": -1159200093}, "JTIHjqLOq": -431039100, "ZPGZuwwdCZKPATTSTVOQLAlvXIDfVUHDUNV": {"JFGZy": 520683663, "yMEYMyCZrUHehgzHwdFiXZAeJwfhrZqpZGmLPth": null, "GMWfmUeh": 1646179987, "mgfawVtPNDmlHyHcxmFvpEfDOMDskrSLcWFZbwstbJMuXM": "VWnujSsZVXYpsrhqIvKOlN", "TKSEduPqAfCvFpWmPlKieKIauYzNlQUcpqoESu": "CWUeCzwXqmyXE", "vdKpRwFyENsjtcCHzrdFWeikyOYbowMHvdbjSQUHQW": null, "OECxYboCApfNqmcsOLBRdrfFiIyrOoSMIZd": -0.4, "qNjTeBISnKidQyCVWoiGxyTTJklfhbJpFSMBE": 35.77}, "GtCGf": null, "lzkkVBZxOBcfXXNJMHmCXGlOvczIHiPxrbiRqxry": "xfoncvMqhtNFehynRsHdYpZjZCVAbzCjQBGRKEPiaDkjsXBFkbXywUWXlCqGqC", "kLtwDSQnhApssWKhwbgGgyorJmPSUuQETuxOiQLrujrlLhleorHZUHh": -3.12}, true, null, null, ["da", null, null, "Zkn", -0.45, 0.32, true, false], null, "OMowXSEZqyFqaavkPLYQssX", [null, -1.24, {"VhLVxYZJKDGQNxMZcNCloUhXCYEdClRUxIyVDhJdIyZIqwyeSEnihELPTAvjCPFZeHfvfFxofKnATBd": "eoigFuDJsOiMRkxGfmtkVaxWIjtXD", "L": -1573556174, "fLU": "NJD", "aCBEvWtKXrvsLmBwahQJMDUZwqBXpQFFxdCmVVvfekzPGnqBzsyYiIOEMiHnuwcEazSrPMfLPOHxuoXpIz": "eNPhHyCcBVybikuQnmmoNzqeUNsOTmQE", "LD": "KKREkuBGJUnUIneXbJnZEihtyflNUspzobTyoIfDGCjLVcFGkKBzwEfAIxzhydKannNmxwJzitUzAAdeCuy", "NPTEOJUETkDOpSNNADlUquWVBiaBoDjrINrjoGTcgYQcdfmR": null, "KFtGXuEIUXpiQDdTyKEIdsF": 587448827, "zBYgRMFQmpSX": "TeiSBfss", "hcsFwdAoeilBGdrtXUakAlwdVsbWIvOMBjcrgUWNNIXvmiUnrLGWOGJeol": null, "raenLiDRUmsmowTky": null}, "koJksWvOnoMsxGEVElAtLEwnZoeNzkqAKJMOMpce", null, "QYXrokUHbEuHrHrbFCOeDessvhYafazbkisoPBwklreCkxJC", {"EaSWlMiTCBqKrl": "uroZfRMTXedGddBHUNXxLNnETJjyFuVkIailUCbjjNpVvY", "kyhAIbJRSGMwXhqGJcBYYhIffgHOVLAuHfDqpnzqOIrMTHKRbdhPj": "uWQKzdLeLubxQFe", "bRcHxuNVSKvtbwHGXmwIKirpoTOh": -0.08, "NpUXZLdvPAtDRr": "LTvluQgkoqslXnyDuPfBgSfkaUbXvGexEqvxYsAhBezkjV", "DCNedHGCMoaqZWViuWPrkBAnFqdJbDJZpPiMUERENfRodiuSCHqHgYClmivhogwCJtOtxnu": -1265363501, "AwoNQlDoQEuG": "UgjDrpMzbxLCSbUxoHDghHLxPNsIQubAEq", "kMMsWUvKVoqfpJYgQxRjeQKYcOmaqDXjzmPaQWaq": -4.87, "ALbaxbwrZVY": "BtKsgqrxLCGIhEb", "iJGjDZOWDrzKLkowyycVMsQcfFHdSgeATYDQmcgjEGjGmEXLFonXRJDTLyknmFieMF": null, "H": 1183965130, "JBEPsIFyEtVYXVLsIjGAqowqEXblcWQbCtSPhrSmUzRBYYeYWbQiJZK": -1461188865, "oGwyeLguOTPD": 0.0, "ObINGUpnf": "wkKVkoXeongSYqC", "hPZAtLsjCdOkQcypvVKXAGIiGrjODQrsnFHNgMvCNFllbmIGELC": "ilJXEFYhFVDEIpESeNEwZbflWvdKfYPHelpoRAUQEa", "GYewfHLVuRgTGLF": 0.95, "vSkNp": 0.05, "fgnYbtAFxsjjJh": -1115934384, "nyan_says": "AVrUJJFqVRZQWTqhkKrqTjUkiizWSOmpvCgrUDCibJmuLzUXiAMZNjgbTzjOFIcQlmvcMWqzeO"}, null, {"kTPHUxRgYfTnOhzkLNDDTLyJTLzqzCNzoIlTQjqzTBfZJhwQrOuRFOJfahZr": -2075355652, "StKbh": "BZwErUUMfDXudEqQDRmCDnYNbpyYlHNY", "oJTEnPDPSujVSFShuOvVX": "wPOMcgJNkboFqABThVoKiNftrcwq", "ehXcjKfZfGWaJQiChPFInXaqxEJOWzKUwZclguCyxCyCCO": -0.87, "D": 2931576, "YoUh": null, "Q": -0.27, "jzrF": 0.54}, null, 3.42, {"UBBGNbeLiweehq": -0.85, "eLXQCfoKNojGVEUuNWWCeesGknJTWCeicyYyzduKtvJydGOalfqFOEKSSddULtffRRVCXtSZ": "BSIpdMHEjaWLfXzstZCMFFOlGgGHRrwtlLtDkUQxMLaCridtvZBwt", "pfbwOmBZrJ": -610267243, "sXTG": -1185803268, "RLMoXLqaDmThslbLXBukPiqdXLQks": 0.67, "DZKjanqruvcgqbszZpydbpiEzSHIzIGPKJ": -0.24, "VRv": -1.17, "nyan_says": "ZQwovCMXXmRYiJGZIsSWagtrXgUjtLf"}, null, true, null, "urdGBAiqtslRaeNIAnffckJZwtxrCSMIwyfRKtLSGWBXmRBsgzhBOG", null, true, 1001552855, -1757364714], {"SNMFBuxKiRJBkhOsEzlsoz": 0.6, "OO": -0.22, "PVj": "khnloIKtQXPbaPVJLJs", "cwlvAAOtezvKyekuzcjmRTiifKuyC": null, "iNr": {"TxGNu": "bDLBINzemVQvRfIiXJXVMNGzbOocZMVbMXl", "GtafyCGHDGKkltlQ": =^.^=, "dXysBRIzIzaDCGBiUjjxgMeE": -0.64, "BDfmgdCqaghUcxIhGZwlRQVMEmACeMejSIxtxjJZBTmtDYZBECgREWtJmf": null, "mArGdIdnVPOGeKsqpTNXWEhyIaMIasUoRITCPrUCdzUzTMavnWERZysJoStoNfigAnKbmYWAmydhcxIlqVrpnp": null, "TRfCEUjObQmeQmxkuHwqJhEzVwKFcyinTMHvkKhFjuPCGnVlZogguBhmh": "oXtFFrZvCsyHCOcdqqwcsjrPcTQEd", "ODhlfSwEUxuPsgKyouyJFkPOm": null, "UyxnkcSwieHjWCBqCsaLGLIVWveGyNCObHWbwHxpACDVrHBfsbaQgvPNUDuT": 0.84, "mvjtRETDFNfenJtjCjzUBSOUEkVGraIsbcrvOolqNZlKPKziuphktmO": "AmCarlLAEovzFpBPkykckEBTUSRlYbwkD", "IEceGNUOoufvDyqOEICPhDqzMGRgJZkVjwoUMbchDIH": 572595987, "fFCuVXWyXpwa": -2.58, "kqgKUqu": 1548317508, "mCAEa": null, "EMw": -0.36}, "nl": "LIvFmEctDPUfE", "tbmOwaHwZefZlq": -0.38, "g": 12.77, "scSkegHYvivxMNpMIsEJErjUNCRkfHMFcKfsGkeyLbkEIjrQhRFAu": null, "GWmtaOpXCNUJsJhsdLidYyZvJqXVLcV": {"mI": -0.74, "veCbPXDTJSKqHVnwNjMJxmMdxugbXvOnUDmhJcqDg": "ttdsUmSBnHxywxYGlwUQjIDgTKgnxsYtTNNevO", "ymwJSBiYXdPSwEqNMnCE": 1036983609, "dgSfpNGO": -1.71, "WvCO": null, "gnddEMgOkGDLXhvOtMRMcf": "MeZJuDEJThPWjbTqhZxdrGsjgn", "zWUlbzuMyLxbpLtzQuUAZJBOvHxg": 146942238, "vxogatFlKlsoqsfFYDbuIWMsHPA": 3.54, "boCzJxbOaasJZYMkigDnqrWuNcpydfXPDuCvmFMysGRXmZoyGyglePBmcRpPdgKlOGX": "yxVCz", "jOXImY": 1.24, "rvUQIPLKUAzqDfstsVrXPAPPtgfvoGymv": "HpZdAPukUHNqA", "YsczuaLqMyE": "lbCQwNIoFxYDAqUHybNWIFibWaOqgspeWQ", "FucBCCssGbZYKMfbIXCm": 0.74, "xHhwOtWBHgbIWlPKrBE": -2098380738, "AIEpmjxsRLHREiTgBGkWZRKCG": -0.19, "RslAwBTTljFXXrmKAfvPmuhMWvJQLTkBicTWsMVbtsZLvcthBdb": "dpOXKJJuo", "DFLjXzOYrRXpaiuXmpgimmWuJfHXbLAGjmeswjrUxlhmfMQn": null}}], {"ADEeeeXEgDFOkhOgLqskxmTiSbLaAmchRQQ": {"qyqEnzfxTiPXdomHxWiCEsfBOATFjoKAflbdLOaQV": null, "eJMtQUxOAeQbLISCAxSj": true, "xidgtUfhnpvdrIwRZvgoTskBEKgnFGeFLvWNnIVVvlxCxIPzaVpbVwYxrPGJLwxSJvyrdOrL": null, "gPIAUbONhCPGB": -1.67, "ucmtNizxvuPKzrRTolIQyQFIAGaApGQXVQxfgT": null, "XdJwl": "SNuIOJSPVbprtWQcfFpXVHNvMpWTuyNhPIpMkm", "nyan_says": "ueexYbZraWistJIYgdCSOkkOeveTvlfLAnqFkXbB"}, "IIOHvTuWFLTCjWeHQnuwCiGHJodHghgznXEsWTXFt": "WrorkQEyEVCxmZAXVInAHYT", "uLLlepJLOrD": [{"mYTE": null, "zlDpLlvElIvNuNeIJCmLgVRTydVcmexpRWkwOhrEnyhdfjdW": "GWKedGmFLyNmpCmKmheRsrbNdMFEn", "CdGqvBdCI": "XXsFKSSQNZBDycdjlGuTeLVMMPTjDdNsYRDzVpwaqQ", "ofzteQfHvweLHsiVXGLatYxgTQt": -1408088983}, "EjJuzRflnxNf", false, 0.12, "PjToVvMLrcNkQloHisLeqnpmYBVKxtpHOrNTrcyZP", true, =^.^=, null, null, {"FBsinH": -1001128388, "CWHyNlHORkgjzLWBZygZMLcyJOMdRPgFtuVBslvvnaJecGZBQXsbLSQyGZUAbMcsCxTGrCO": 413307860, "ZLxdzhSsGxFHOZDuLaSrZC": "UWjzDKMIlCoKQGxFy", "vCTPLeuzJbkpKWPlSgDYnaVYGqyFhRGB": "wYdSzAR", "epTzFFDKXgFkAsWctSwO": -432345497, "inXDgpWanMzVkbxzwtEAEjgLJXgQYDthsahRuScrbPurEnqo": 1407484773, "eiQTdC": -317260850, "uolAlLrUvpbDglsCBHUbgjIyzhVcoAjRFpRBLrkLeUTNrWWuIgnYUmHv": null, "ZOqgTEAnhVuHvxWqwXTBnvkqifLjuGrKKDG": "hfgaVvyFTjAfxMRMkJzyP", "cMwdrNtvmdgMHtZdRuPJSVOAGaSSVSXp": -0.92, "wkUhTbyRIMIEdGSaEroeMeUmkbeovUjHSDohKKpkQxtx": "FIURdYdZmpBoSNOwi", "gfWjD": -0.26, "wGD": 2012628271, "FBCRI": 1.32, "YkMmCuDigNIgoUvuXQuPAxqOdnijSydmzlIlUBGFycZFYTCAbsUdStdruwkT": "GYkpgdk", "vNKtwuXIGuaIiiQnRHuMnoUZPZZNaDIaouwCxrr": "kCSffDsjlabLSRpbNcEYY", "nyan_says": "BhhtopuprooUkRRnn"}, "RtFxRtjHPCyGxPAjYD"], "bOxgTXDc": false, "bIPfYpQHMTQyAmQMBhapvq": "fFLaNRuHd"}]2
3
